{
  "Format": "1.6",
  "Changes": [
{
      "Action": "EditData",
      "Target": "Data/NPCDispositions",
      "Entries": {
		"youngPelette": "child/polite/shy/neutral/male/non-datable/null/Other/winter 24//youlechang 26 20/Young Pellette"
      } 
    },
    {
      "Action": "EditData",
      "Target": "Data/NPCGiftTastes",
      "Entries": {
		"youngPelette": "...Thank you./224 64 74 104 109/Thank you./220 110 444 446 454 561 564 575/.....?/-4 -19/...#$b#Do ya wanna fight?/404 408 424 456 -20 205/What's this...?#$b#Thank you./194 196 201 211 258 254/"
      }
    },	
	{	
		"Action": "EditData",
		"Target": "Characters/Dialogue/rainy",
		"Entries": {
		"youngPelette": "Don't you like the rain?$0"
				   }
	}, 
    {//
      "Action": "EditData",
      "Target": "Data/animationDescriptions",
      "entries":
      {
        "youngPelette_eating": "16/16 16 17 17 18 18 19 19 18 18 18 17 17 16/16",
        "youngPelette_1": "20/20 20 20 20 21 21 21 21 22 22 22 22 23 23 23 23 24 24 24 24 25 25 25 25/25",
      }
    },
	{
    "Action": "EditData",
    "Target": "Data/ConcessionTastes",
    "Entries": {
	"youngPelette": {
    "Name": "youngPelette",
    "LovedTags": [
      "Jasmine Tea"
    ],
    "LikedTags": [
      "Healthy"
    ],
    "DislikedTags": [
      "Joja",
	  "Black Licorice"
        ]
      }
	  }
    },
	{
	"Action": "EditData",
	"Target": "Data/MoviesReactions",
	"Entries": {
	"youngPelette": {
    "NPCName": "youngPelette",
    "Reactions": [
      {
        "Tag": "documentary",
        "Response": "love",
        "Whitelist": [],
        "SpecialResponses": null,
        "ID": "reaction_0"
      },
      {
        "Tag": "horror",
        "Response": "dislike",
        "Whitelist": [],
        "SpecialResponses": null,
        "ID": "reaction_1"
      },
      {
        "Tag": "love",
        "Response": "like",
        "Whitelist": [],
        "SpecialResponses": {
          "BeforeMovie": {
            "ResponsePoint": null,
            "Script": "",
            "Text": "...Okay?"
          },
          "DuringMovie": {
            "ResponsePoint": null,
            "Script": "/message \"He watches the movie intently.\"",
            "Text": null,
          },
          "AfterMovie": {
            "ResponsePoint": null,
            "Script": "",
            "Text": "Thank you for inviting me, it was nice."
          }
        },
        "ID": "reaction_4"
      },
      {
        "Tag": "like",
        "Response": "like",
        "Whitelist": [],
        "SpecialResponses": {
          "BeforeMovie": {
            "ResponsePoint": null,
            "Script": "",
            "Text": "....."
          },
          "DuringMovie": null,
          "AfterMovie": {
            "ResponsePoint": null,
            "Script": "",
            "Text": "Thank you."
          }
        },
        "ID": "reaction_5"
      },
      {
        "Tag": "dislike",
        "Response": "like",
        "Whitelist": [],
        "SpecialResponses": {
          "BeforeMovie": {
            "ResponsePoint": null,
            "Script": "",
            "Text": "....."
          },
          "DuringMovie": {
            "ResponsePoint": null,
            "Script": "/message \"He watches the movie intently.\"",
            "Text": null,
          },
          "AfterMovie": {
            "ResponsePoint": null,
            "Script": "",
            "Text": "That was bad. Why did you take me?"
          }
        },
        "ID": "reaction_6"
       }
     ]
	}
	}
	},
    {  
      "Action": "Load",
      "Target": "Characters/youngPelette",
      "FromFile": "sprites/youngPelette.png"
    },
    {
      "Action": "Load",
      "Target": "Portraits/youngPelette",
      "FromFile": "portraits/youngPelette.png"
    },
    {
      "Action": "Load",
      "Target": "Characters/Dialogue/youngPelette",
      "FromFile": "dialogue/youngPelette.json"
    },
    {
      "Action": "Load",
      "Target": "Characters/schedules/youngPelette",
      "FromFile": "schedules/youngPelette.json"
    },
	{
      "Action": "Load",
      "Target": "Strings/schedules/youngPelette",
      "FromFile": "schedules/ScheduleDialogueyoungPelette.json"
    },
  ]
}